#这里设置service公用的配置
#common-service-begin
management:
    endpoints:
        web:
            exposure:
#                include: "*"  #通过该配置启用所有的监控端点，默认情况下，这些端点是禁用的；
                include: bus-refresh,refresh,trace,info,health
            base-path: /actuator
        health:
            show-details: always
    health:
        mail:
            enabled: false # When using the MailService, configure an SMTP server and set this to true
        redis:
            enabled: false
        rabbitmq:
            enabled: false
    security:
        enabled: false
#common-service-end

